Google Android Mediaserver CVE-2015-6596 Multiple Remote Privilege Escalation Vulnerabilities

Google Android is prone to multiple remote privilege-escalation vulnerabilities.

Remote attackers can exploit these issues to execute arbitrary code in the context of the native service and gain elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus